/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 17 September 2020 23:11:19
*/


/* Custom CSS */
.spf-text-banner.darknavy-royal a {border:none;}
.uikit-btn--tertiary {border:3px solid #fff; background-color:transparent; color:#fff}
.spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content {width:50%;}
.spf-body .uikit-breadcrumbs a {border-color: #1a234c;}

.uikit-body #main a {color:#003e7f;}

#searchform input[type="submit"] {background-color:#003e7f;}

.spf-body .spf-search-box .spf-group-element, .spf-body .spf-search-box .spf-group-element:first-child, .spf-body .spf-search-box .spf-group-element:last-child {border:solid 2px #003e7f;}
.uikit-btn {background-color:#003e7f;}

/* Mega menu styles */
.spf-top-nav ul.uikit-link-list>li>a {max-width:250px;}

.spf-sub-nav.uikit-grid {
  position: absolute;
  z-index: 999;
  left: 0;
  background:#fff;
  width:100%;
}

/* use visibility so elements don't collapse and equalheight.js works */
li.has-children:hover .spf-sub-nav.uikit-grid {
    visibility: visible;
    opacity: 1;
    transition-delay: .2s;
}

.spf-sub-nav.uikit-grid {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.1s linear;
}

/* ???? mega menu styles */
.spf-body .spf-sub-nav hr {
     border: solid 1px #e2e2e2;
}

.spf-top-nav ul li.active>a {border-bottom: 4px solid #9db4dc;}
.spf-top-nav {margin-bottom:10px;}
.spf-top-nav .spf-sub-nav .spf-sub-nav-row .sub-nav-item {min-height:55px;}

/* reduced padding to make each nav item one line */
.spf-top-nav ul.uikit-link-list>li>a {padding:0 1em;}

.spf-sub-nav.uikit-grid h3 {
    margin-top:0;
}

.spf-body .spf-text-banner.spf-text-banner--0042ac {background-color:#0042ac;color: #f0f3f5;}

.spf-top-nav ul.uikit-link-list>li .spf-sub-nav.uikit-grid .spf-article-card a {padding:0;}
.spf-top-nav ul.uikit-link-list>li .spf-sub-nav.uikit-grid .spf-article-card {
     border: 1px solid #d6d8ec;
}
.uikit-body .spf-sub-nav.uikit-grid .spf-article-card p {margin:0 0 20px 0;}
.uikit-body .spf-sub-nav.uikit-grid .spf-article-card p a {text-decoration:underline; border-bottom:none;}
.uikit-body .spf-sub-nav.uikit-grid .spf-article-card p a:hover, .uikit-body .spf-sub-nav.uikit-grid .spf-article-card p a:active {border-bottom:none; text-decoration:none;}
.uikit-body .spf-sub-nav.uikit-grid .spf-article-card p:first-of-type {margin:10px 0 0 0;}

.spf-top-nav ul.uikit-link-list>li .spf-sub-nav-row .col-md-6 a {padding:.5em 0;}
.spf-top-nav ul.uikit-link-list>li .spf-sub-nav-row .col-md-6 p {padding:0 0 1em 0;}

/* Mega menu sub nav styles */
.spf-top-nav ul.uikit-link-list>li .sub-nav-item>a {padding: .75em .8em;font-size: 1.2em;}
.spf-sub-nav-row a {color: #003e7f;}

/* Mega menu sub sub nav styles */
.spf-top-nav ul.uikit-link-list li ul.sub-sub-nav {display:block; position:static; background:none;}
.spf-top-nav ul.uikit-link-list li ul li.sub-sub-nav-item {border:none;}
.spf-top-nav ul.uikit-link-list li ul li.sub-sub-nav-item a {width:100%; display: block;}

/* End mega menu styles */


/* Home page side column styles */
.spf-twitter-box, .spf-calendar-box {
    width: 100%;
    border: 1px solid #c5c5c5;
    border-radius: 3px;
    display: inline-block;
    padding:25px;
}

.spf-twitter-box {max-height:450px; overflow-y:scroll;}

.spf-twitter-box-title, .spf-calendar-box-title {border-bottom:1px solid #d8d8d8;}
.spf-twitter-box-title h2, .spf-calendar-box-title h2 {margin-top:0; font-size:1.3em;}
.spf-twitter-box-title h2 a {color:#003e7f;}
.spf-twitter-box-title h2 a i {position:absolute; right:0%; top:15%;}

.spf-twitter-box-content, .spf-calendar-box-content {margin-top:1em;}

.spf-twitter-box-content .twitter-date {font-weight:bold;}

.spf-calendar-box-title {display:flex; flex-direction:row; justify-content:space-between; align-items:center;}
.spf-calendar-box-arrow {font-size:0;}
.spf-calendar-box-arrow.arrow-prev {}
.spf-calendar-box-arrow.arrow-next {}
.spf-calendar-box-arrow:before {
    content:'';
    position:absolute;
    width:20px;
    height:40px;
    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E %3Cpath fill='%233F2583' d='M64 0l64 64-16 16-64-64'/%3E %3Cpath fill='%233F2583' d='M64 0l16 16-64 64L0 64'/%3E%3C/svg%3E");
    background-repeat:no-repeat;
    background-position:center;
    top:0;
}


.spf-calendar-box-arrow.arrow-prev:before {
    transform: rotate(-90deg);
    left:0%;
}

.spf-calendar-box-arrow.arrow-next:before {
    transform: rotate(90deg);
    right:0%;
}

.spf-calendar-box-content a {font-weight:bold;}

.spf-twitter-box a, .spf-calendar-box a {color:#003e7f;}

/* Homepage what's on styles */
.watch-link a {margin-left:20px;}
.watch-link a i {position:absolute; left:0%;}
.watch-link {display:none;}
.sittings .watch-link {display:initial;}
/* End Homepage what's on styles */

/* End Home page side column styles */

/* Daily program document listing styles */
.document-listing {background:#f0f3f5; max-width:1000px; padding:1.2em 1em;}
.document-listing ul {display:inline; float:right;}
.document-listing ul li {list-style-type:none; display:inline;}
#main .document-listing ul li a {font-weight:bold; margin:0 .6em; border:none; color:black;}
#main .document-listing ul li a i {color:#003e7f;}

.document-listing ul li a.document-listing-pdf:before {}
.document-listing ul li a.document-listing-word:before {}

/* Updated header styles */
.uikit-header.uikit-header--parliament {background-color: #1a234c;color: #fff;}
.uikit-body .uikit-header.uikit-header--parliament a {color:#fff; border-bottom:1px solid #fff;}
.uikit-header.uikit-header--parliament .uikit-btn {background-color:#9db4dc;}
.spf-body .uikit-header.uikit-header--parliament .spf-search-box .spf-group-element, .spf-body .uikit-header.uikit-header--parliament .spf-search-box .spf-group-element:first-child, .spf-body .uikit-header.uikit-header--parliament .spf-search-box .spf-group-element:last-child {border:solid 2px #9db4dc;}

/* Banner classes*/
.spf-body .spf-text-banner.spf-text-banner--primary-parliamentgrey {background-color: #f0f3f5;color: #313131;}
.spf-body .spf-text-banner.spf-text-banner--primary-parliamentgrey h1 {font-weight:bold; color:#1a234c;}


/* Font */
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat-extrabold';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_c5H3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat-extrabold';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_c5H3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat-extrabold';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_c5H3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat-extrabold';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_c5H3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat-extrabold';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_c5H3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

h1 {font-family:Montserrat-extrabold;}

/* Footer styles */
.spf-body .spf-social-media-icon-bar a {color:#fff;}

/* Table styles */
.spf-body table>thead>tr>th, .spf-body table>tbody>tr>th {background-color:#1a234c;}

/*Submit box style*/
input[type=submit] {
    padding:5px 15px; 
    background:#1a234c;; 
    
}



/* Table overflow */
.spf-body .table-overflow-scroll {
display:block;
overflow-x: auto;
border:none;
}

.spf-body .spf-text-banner.spf-text-banner--primary-parliament-tile1 {background-color: #1a234c;color: #f0f3f5;}
.spf-body .spf-text-banner.spf-text-banner--primary-parliament-tile2 {background-color: #9db4dc;color: #f0f3f5;}

.noborder, .noborder tr, .noborder th, .noborder td { 
    border: none;
}


.noborder { border: none; }
#content .noborder, #content .noborder tr, #content .noborder th, #content .noborder td
{
border: 0px;
}


/* temporary tabs fix for new design on old content template (see https://www.parliament.act.gov.au/in-committees/standing-committees-current-assembly/the-integrity-commission?SQ_DESIGN_NAME=spf2) */
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    /*border: none!important;*/
}
.tabs li.ui-state-hover a:hover, .tabs li.ui-state-focus a, .tabs li a:focus {
    border-top: 1px solid #ccc!important;
    background:#000!important;
    color:#fff!important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {padding:0}

/* Print styles */
.print-logo {display:none;}

@media print {
    .spf-body .spf-text-banner {display:none;}
    .uikit-header__logo, .uikit-header__logo-wrapper {display:inline!important;}
    header {display:block;}
    .uikit-header .row .col-md-6:nth-of-type(2), .spf-top-nav {display:none;}
    /* add blue logo, no need for this style */
    .uikit-header__logo-image {display:none;}
    .uikit-header__logo-image.print-logo {display:block;}
    .spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo:last-child {max-width:100%;}
    
    a.uikit-header__logo-wrapper[href]:after {content: none !important;}
}

/* end print styles */

.uikit-body #main a {color:#1a234c;}
/* updated tiles styles */
.uikit-body a.article-box-wrapper-link {border-bottom:none;}
.uikit-body a.article-box-wrapper-link:hover {background:transparent;}
.uikit-body a.article-box-wrapper-link:hover .spf-article-box {background:#1a234c; color:#fff;}
.article-box-wrapper-link:hover .spf-article-box {box-shadow: 0 2px 25px 0 rgba(0,0,0,.15);}

.article-box-wrapper-link .spf-article-box .row .col-md-12 {overflow:hidden;}

.article-box-wrapper-link h2 {display: inline-block;/*border-bottom: solid 1px #3f2583;*/ text-decoration:underline;}
.article-box-wrapper-link:hover h2 {border:none;text-decoration:none;}

@media (max-width:1450px) and (min-width: 1250px) {
    .spf-body .spf-article-box .spf-article-title {font-size:.8rem;}
}

@media (max-width:1249px) and (min-width: 992px) {
    .spf-body .spf-article-box .spf-article-title {font-size:.6rem;}
}
/* end updated tiles styles */

.clear {clear:both;}

/* tabs */
@media (max-width:991px) {
    .spf-body .spf-tabs-menu .uikit-link-list>.spf-tabs-menu---item-wrapper>.spf-tabs-menu---item {padding:5px;}
}
/* end tabs */

/* breadcrumb spacing */
div.uikit-breadcrumbs{
  line-height: 140%;
}
/* breadcrumb spacing end */

/* heading spacing */
h1 {
  line-height: 130%;
}
/* heading spacing end */

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-image {max-width:100%; height:auto;}



.uikit-header__logo-wrapper ul.uikit-link-list.uikit-link-list--inline {min-height:72px;}